Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Btc Drak <[email-masked]>
Date: Mon, 10 Aug 2015 13:33:07 +0100

On Mon, Aug 10, 2015 at 12:55 PM, Jorge Timón <
[email-masked]> wrote:

> Gavin, I interpret the absence of response to these questions as a
> sign that everybody agrees that  there's no other reason to increase
> the consensus block size other than to avoid minimum market fees from
> rising (above zero).
> Feel free to correct that notion at any time by answering the
> questions yourself.
> In fact if any other "big block size advocate" thinks there's more
> reason I would like to hear their reasons too.

Additionally, correct me if I am wrong, but the net effect from preventing
fees rising from zero would be to guarantee miners have no alternative
income from fees as block subsidy dries up and thus harm the incentives to
secure the chain.